
/* Prompt for the module location dialog */
"Choose" = "Välj";

/* Search dialog: No references were found */
"No references were found." = "Inga referenser kunde hittas.";

/* Search dialog: Found ? references */
"Found %d references." = "Hittade %d referenser.";

/* Search dialog: Find (button title) */
"Find" = "Sök";

/* Find edit ranges for find popup menu */
"Edit ranges..." = "Redigera områden...";

/* Search dialog: Stop (button title) */
"Stop" = "Stopp";

/* Module List: Bibles */
"Bibles" = "Biblar";

/* Module List: Commentaries */
"Commentaries" = "Kommentarer";

/* Module List: Lexicons */
"Lexicons" = "Lexikon";

/* Module List: Devotionals */
"Devotionals" = "Andaktsord";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Denna modul är troligen inte komplett. Försök med en annan referens.";

/* About entry for popup toolbar buttons */
"(About)" = "(Om)";

/* Forward toolbar label */
"Forward" = "Framåt";

/* Forward toolbar tool-tip */
"Show next reference" = "Visa nästa referens";

/* Forward toolbar label */
"Back" = "Tillbaka";

/* Forward toolbar tool-tip */
"Show previous reference" = "Visa föregående referens";

/* Bookmarks toolbar label */
"Bookmarks" = "Bokmärken";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Visa bokmärkesfältet";

/* Reference bar (advanced) label */
"Reference" = "Referens";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Skriv in en referens att öppna, tryck sedan Retur";

/* Navigation (simple) label */
"Navigation" = "Navigering";

/* Navigation (simple) palette label */
"Simple Navigation" = "Enkel navigering";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Välj bok och kapitel att visa";

/* Module label */
"Module" = "Modul";

/* Module tool-tip */
"Select a module to view" = "Välj modul att visa";

/* Date label */
"Date" = "Datum";

/* Date palette label */
"Date selector" = "Datumväljare";

/* Date tool-tip */
"Select a date for a devotional" = "Välj datum för andakt";

/* Date label */
"Entry" = "Inmatning";

/* Entry palette label */
"Entry selector" = "Inmatningsväljare";

/* Entry tool-tip */
"Select entry" = "Välj inmatning";

/* Larger toolbar label */
"Make Text Bigger" = "Större text";

/* Smaller toolbar label */
"Make Text Smaller" = "Förminska text";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Nästa bok/inmatning";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Föregående bok/inmatning";

/* Next Chapter toolbar label */
"Next Chapter" = "Nästa kapitel";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Föregående kapitel";

/* Find Range: Pentateuch */
"Pentateuch" = "Moseböckerna";

/* Find Range: History */
"History" = "Historia";

/* Find Range: Prophets */
"Prophets" = "Profeterna";

/* Find Range: Gospels */
"Gospels" = "Evangelier";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Brev/epistlar";

/* Find range:Everything */
"Everything" = "Allt";

/* Find range:Last Result */
"Last Result" = "Senaste resultatet";

/* Show Contents toolbar label */
"Contents" = "Innehåll";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Visa innehåll";

/* Bookmark colour: None */
"None" = "Ingen";

/* Bookmark colour: Red */
"Red" = "Röd";

/* Bookmark colour: Orange */
"Orange" = "Orange";

/* Bookmark colour: Yellow */
"Yellow" = "Gul";

/* Bookmark colour: Green */
"Green" = "Grön";

/* Bookmark colour: Blue */
"Blue" = "Blå";

/* Bookmark colour: Magenta */
"Magenta" = "Magenta";

/* Bookmark colour: Underline */
"Underline" = "Understruken";

"Books" = "Böcker";

/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "Inga moduler";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "Du har inga moduler installerade. Du kan ladda ner moduler från http://www.crosswire.org/sword/modules/ och läsa hjälpfilerna om hur Du installerar dem. Eller så kan Du kontrollera att Dina inställningar är korrekta i programmet.";

/* Indexing information */
"Indexing %@." = "Indexerar %@.";

/* Find window name */
"Find: %@" = "Sök efter: %@";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Radera";

/* Bookmarks default group name */
"New Group" = "Ny grupp";
